{
    name: "Micle Berry",
    spritenum: 290,
    isBerry: true,
    naturalGift: {
        basePower: 100,
        type: "Rock"
    },
    onUpdate(pokemon) {
        if (pokemon.hp <= pokemon.maxhp / 4 || pokemon.hp <= pokemon.maxhp / 2 && pokemon.hasAbility("gluttony") && pokemon.abilityState.gluttony) {
            pokemon.eatItem();
        }
    },
    onEat(pokemon) {
        this.boost({ accuracy: 1 });
    },
    num: 209,
    gen: 4
}
